SplDoublyLinkedList
SplDoublyLinkedList::__construct
SplDoublyLinkedList
PHP Manual

# SplDoublyLinkedList::bottom

(No version information available, might be only in CVS)

SplDoublyLinkedList::bottom — Peaks at the node from the beginning of the doubly linked list

### Description

mixed SplDoublyLinkedList::bottom ( void )

### Parameters

This function has no parameters.

### Return Values

The value of the first node.

SplDoublyLinkedList
SplDoublyLinkedList::__construct
SplDoublyLinkedList
PHP Manual